Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[Help] emerge packages.mask et unmask (résolu)
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2, 3  Next  
Reply to topic    Gentoo Forums Forum Index French
View previous topic :: View next topic  
Author Message
bouriquo
Guru
Guru


Joined: 29 May 2004
Posts: 304
Location: Collonges (01)

PostPosted: Tue Jan 06, 2009 3:26 pm    Post subject: Reply with quote

Hello Ghoti,

En fait je me suis apperçu que par moment lorsque je faisais un emerge --search pour voir la disponibilité d'un package, il me remontait de temps en temps des packages masqués. Ma problèmatique est de savoir si pour certain package que je connais s'il existe une version supérieur mais en "Masked" et jusqu'a aujourd'hui avec la commande emerge --search ca marche une fois sur deux :oops: je dois pas être douer pour gentoo :D
Back to top
View user's profile Send private message
ghoti
Advocate
Advocate


Joined: 30 Dec 2002
Posts: 3581
Location: Belgium

PostPosted: Tue Jan 06, 2009 4:05 pm    Post subject: Reply with quote

Tu as un exemple concret ?
Back to top
View user's profile Send private message
Gaby
Apprentice
Apprentice


Joined: 03 Aug 2005
Posts: 251

PostPosted: Tue Jan 06, 2009 5:11 pm    Post subject: Reply with quote

Effectivement, le résultat est même surprenant :
Code:
Shogun gaby # emerge --search compiz
Searching...   
[ Results for search key : compiz ]
[ Applications found : 10 ]
 
*  dev-python/compizconfig-python [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 257 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compizconfig Python Bindings
      License:       GPL-2

*  x11-libs/compiz-bcop [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 69 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compiz Option code Generator
      License:       GPL-2

*  x11-libs/compizconfig-backend-gconf [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 232 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compizconfig Gconf Backend
      License:       GPL-2

*  x11-libs/compizconfig-backend-kconfig [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 399 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compizconfig Kconfig Backend
      License:       GPL-2

*  x11-libs/libcompizconfig [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 285 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compiz Configuration System (git)
      License:       GPL-2

*  x11-plugins/compiz-fusion-plugins-extra [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 2,480 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compiz Fusion Window Decorator Extra Plugins
      License:       GPL-2

*  x11-plugins/compiz-fusion-plugins-main [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 1,057 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compiz Fusion Window Decorator Plugins
      License:       GPL-2

*  x11-plugins/compiz-fusion-plugins-unsupported [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 763 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compiz Fusion Window Decorator Unsupported Plugins
      License:       GPL-2

*  x11-wm/compiz [ Masked ]
      Latest version available: 0.7.8-r2
      Latest version installed: [ Not Installed ]
      Size of files: 1,429 kB
      Homepage:      http://www.compiz.org/
      Description:   3D composite and windowmanager
      License:       GPL-2 LGPL-2.1 MIT

*  x11-wm/compiz-fusion [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 0 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compiz Fusion (meta)
      License:       GPL-2

Mais curieusement :
Quote:
Shogun gaby # emerge --search x11-wm/compiz
Searching...
[ Results for search key : x11-wm/compiz ]
[ Applications found : 0 ]

Je ne comprend pas pouquoi la sortie n'est pas la même pour ce paquet.

Si on ajoute Compiz à package.keywords :
Code:
Shogun gaby # emerge --search compiz
Searching...   
[ Results for search key : compiz ]
[ Applications found : 10 ]
 
*  dev-python/compizconfig-python [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 257 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compizconfig Python Bindings
      License:       GPL-2

*  x11-libs/compiz-bcop [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 69 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compiz Option code Generator
      License:       GPL-2

*  x11-libs/compizconfig-backend-gconf [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 232 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compizconfig Gconf Backend
      License:       GPL-2

*  x11-libs/compizconfig-backend-kconfig [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 399 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compizconfig Kconfig Backend
      License:       GPL-2

*  x11-libs/libcompizconfig [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 285 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compiz Configuration System (git)
      License:       GPL-2

*  x11-plugins/compiz-fusion-plugins-extra [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 2,480 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compiz Fusion Window Decorator Extra Plugins
      License:       GPL-2

*  x11-plugins/compiz-fusion-plugins-main [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 1,057 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compiz Fusion Window Decorator Plugins
      License:       GPL-2

*  x11-plugins/compiz-fusion-plugins-unsupported [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 763 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compiz Fusion Window Decorator Unsupported Plugins
      License:       GPL-2

*  x11-wm/compiz
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 1,429 kB
      Homepage:      http://www.compiz.org/
      Description:   3D composite and windowmanager
      License:       GPL-2 LGPL-2.1 MIT

*  x11-wm/compiz-fusion [ Masked ]
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 0 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compiz Fusion (meta)
      License:       GPL-2


Il donne bien la dernière version non masked.

Par contre si quelqu'un peut me dire pourquoi il me donne ça :
Code:
Shogun gaby # emerge --search x11-wm/compiz
Searching...   
[ Results for search key : x11-wm/compiz ]
[ Applications found : 0 ]


Là je comprend plus ...
Conclusion eix c'est bien ^^

Gaby
Back to top
View user's profile Send private message
bouriquo
Guru
Guru


Joined: 29 May 2004
Posts: 304
Location: Collonges (01)

PostPosted: Wed Jan 07, 2009 8:13 am    Post subject: Reply with quote

Hello à vous deux ^^,

Alors en fait je crois que Gaby ma devancé ^^, je n'ai pas testé avec compiz mais effectivement j'ai le même comportement et c'est pourquoi j'avoue être un peu perdu :D
Back to top
View user's profile Send private message
ghoti
Advocate
Advocate


Joined: 30 Dec 2002
Posts: 3581
Location: Belgium

PostPosted: Wed Jan 07, 2009 1:25 pm    Post subject: Reply with quote

Gaby wrote:
Par contre si quelqu'un peut me dire pourquoi il me donne ça :
Code:
Shogun gaby # emerge --search x11-wm/compiz
Searching...   
[ Results for search key : x11-wm/compiz ]
[ Applications found : 0 ]


8)
man emerge wrote:
--search (-s)
[...]
If you want to include the category into the search string, prepend an @:
emerge --search "%@^dev-java.*jdk".
[...]


Code:
$ emerge -s @x11-wm/compiz
Searching...
[ Results for search key : x11-wm/compiz ]
[ Applications found : 2 ]

*  x11-wm/compiz
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 1,429 kB
      Homepage:      http://www.compiz.org/
      Description:   3D composite and windowmanager
      License:       GPL-2 LGPL-2.1 MIT

*  x11-wm/compiz-fusion
      Latest version available: 0.7.8
      Latest version installed: [ Not Installed ]
      Size of files: 0 kB
      Homepage:      http://compiz-fusion.org
      Description:   Compiz Fusion (meta)
      License:       GPL-2
8)
Back to top
View user's profile Send private message
Gaby
Apprentice
Apprentice


Joined: 03 Aug 2005
Posts: 251

PostPosted: Wed Jan 07, 2009 6:24 pm    Post subject: Reply with quote

Arf pas vu cette subtilité ... :oops:

@bouriquo : emerge te sort la liste des paquets vue en filtrant avec l'arch et le "maskage" mais si un paquet existe sans apparaitre dans cette liste filtré, il te l'affiche sous la version la plus à jour dans portage même si elle est masked. Ca évite un résultat vide alors que le programme est bien dans l'arbre. Donc normalement les résultats masked n'existe pas sous la forme arch (si tu es en arch dans make.conf). C'est comme ça que je le comprend en tout cas ...
Back to top
View user's profile Send private message
bouriquo
Guru
Guru


Joined: 29 May 2004
Posts: 304
Location: Collonges (01)

PostPosted: Thu Jan 08, 2009 9:38 am    Post subject: Reply with quote

Hello,

@Gaby : ok je veux bien mais pourquoi il ne remonte pas tous les packages masqués. Typiquement lorsque je faisais un emerge --search tcl il me remontait tout le temps que la version non masqué alors qu'il en existe une masqué plus récente.

Merci
Back to top
View user's profile Send private message
Gaby
Apprentice
Apprentice


Joined: 03 Aug 2005
Posts: 251

PostPosted: Thu Jan 08, 2009 10:47 am    Post subject: Reply with quote

Oui mais les versions masked ne sont pas sensé être utilisées car elles posent problème dans certain cas. Il te sort donc la dernière version viable pour ton système.
Si tu veux faire une recherche et obtenir toutes les versions (arch ~arch et masked), utilise eix qui en plus est plus rapide.
Il te sort ça sous la forme :
Code:
[I] dev-lang/tcl
     Available versions:  8.4.15 8.4.18 ~8.4.19 [M]~8.5.1 [M]~8.5.5 {debug threads}
     Installed versions:  8.4.18(18:59:55 13.11.2008)(-debug -threads)
     Homepage:            http://www.tcl.tk/
     Description:         Tool Command Language
Back to top
View user's profile Send private message
ghoti
Advocate
Advocate


Joined: 30 Dec 2002
Posts: 3581
Location: Belgium

PostPosted: Thu Jan 08, 2009 11:13 am    Post subject: Reply with quote

Revenons aux vertus de l'exemple pratique et des couleurs : ;)
En partant d'une architecture x86 stable :
Quote:
$ emerge --search @dev-lang/tcl
Searching...
[ Results for search key : dev-lang/tcl ]
[ Applications found : 1 ]

* dev-lang/tcl
Latest version available: 8.4.18 <=== version stable
Latest version installed: [ Not Installed ]
Size of files: 3,567 kB
Homepage: http://www.tcl.tk/
Description: Tool Command Language
License: BSD

$ echo "dev-lang/tcl" >> /etc/portage/package.keywords
$ emerge --search @dev-lang/tcl
Searching...
[ Results for search key : dev-lang/tcl ]
[ Applications found : 1 ]

* dev-lang/tcl
Latest version available: 8.4.19 <=== version instable
Latest version installed: [ Not Installed ]
Size of files: 3,572 kB
Homepage: http://www.tcl.tk/
Description: Tool Command Language
License: BSD

$ echo "dev-lang/tcl" >> /etc/portage/package.unmask
$ emerge --search @dev-lang/tcl
Searching...
[ Results for search key : dev-lang/tcl ]
[ Applications found : 1 ]

* dev-lang/tcl
Latest version available: 8.5.5 <=== version masquée
Latest version installed: [ Not Installed ]
Size of files: 4,301 kB
Homepage: http://www.tcl.tk/
Description: Tool Command Language
License: BSD


Tu noteras que les versions instables ou masquées n'apparaissent que si elles sont démasquées dans les fichiers de masques adéquats.
emerge donne la plus haute version possible en tenant compte de ces fichiers de masques.

Par contre, pour les paquets qui n'ont aucune version stable, emerge liste la version masquée (afin, comme dit Gaby, d'éviter d'avoir une liste vide ;) ) :
Quote:
emerge --search tclgpgme
Searching...
[ Results for search key : tclgpgme ]
[ Applications found : 1 ]

* dev-tcltk/tclgpgme [ Masked ]
Latest version available: 1.0-r3
Latest version installed: [ Not Installed ]
Size of files: 183 kB
Homepage: http://beepcore-tcl.sourceforge.net/
Description: Tcl/Tk libraries to gpgme.
License: BSD
Back to top
View user's profile Send private message
bouriquo
Guru
Guru


Joined: 29 May 2004
Posts: 304
Location: Collonges (01)

PostPosted: Thu Jan 08, 2009 11:25 am    Post subject: Reply with quote

Ok merci Gaby ^^, eix est dans quel ebuild ?

Sinon j'ai bien compris qu'il ne remontait que les packages correspondant à l'arbre de portage actuel et à l'arch utilisée. Etant donné que je suis en arch x86, normal qu'il ne me remonte pas les packages masqués.

Je reste quand même étonné que pour certains ebuild ca marche ^^
Back to top
View user's profile Send private message
Gaby
Apprentice
Apprentice


Joined: 03 Aug 2005
Posts: 251

PostPosted: Thu Jan 08, 2009 12:07 pm    Post subject: Reply with quote

bouriquo wrote:
Ok merci Gaby ^^, eix est dans quel ebuild ?

Il est dans app-portage/eix
Back to top
View user's profile Send private message
bouriquo
Guru
Guru


Joined: 29 May 2004
Posts: 304
Location: Collonges (01)

PostPosted: Thu Jan 08, 2009 12:16 pm    Post subject: Reply with quote

:oops: Oups j'ai l'air d'un neuneu maintenant :lol:

Merci beaucoup
Back to top
View user's profile Send private message
ghoti
Advocate
Advocate


Joined: 30 Dec 2002
Posts: 3581
Location: Belgium

PostPosted: Thu Jan 08, 2009 2:21 pm    Post subject: Reply with quote

bouriquo wrote:
Je reste quand même étonné que pour certains ebuild ca marche ^^

Exemple ?
Back to top
View user's profile Send private message
bouriquo
Guru
Guru


Joined: 29 May 2004
Posts: 304
Location: Collonges (01)

PostPosted: Fri Jan 09, 2009 3:43 pm    Post subject: Reply with quote

Hello à vous deux.

Merci pour toutes ces informations, en fait je viens de m'appercevoir que j'avais dis une grosse c***** :D :oops: . Non c'est bon je pense avoir bien saisi la notion de packages mask et autres.

En fait ce qui m'a embrouillé c'est justement que si je faisais un emerge --search tcl, je voyais dans la list des packages masqués. Mais après relecture tout est devenu limpide. comme vous l'indiqué c'est pour ne pas fournir de liste vide, ceci dit cela n'est pas très logique puisque si l'on se trompe dans le mot de recherche il ne remonte rien ^^.

Merci beaucoup en tout cas :D
Back to top
View user's profile Send private message
ghoti
Advocate
Advocate


Joined: 30 Dec 2002
Posts: 3581
Location: Belgium

PostPosted: Fri Jan 09, 2009 4:33 pm    Post subject: Reply with quote

bouriquo wrote:
ceci dit cela n'est pas très logique puisque si l'on se trompe dans le mot de recherche il ne remonte rien ^^.

Ben s'il ne remonte rien, c'est qu'il n'y a rien ! ^^
S'il n'y a que des packages masqués, alors il y a quelque-chose, donc il faut une liste.
Plus logique que ça, tu meurs ! :lol:

Cela dit "emerge -q --search rien" ramène quelque-chose :
Code:
Searching...
[ Results for search key : rien ]
[ Applications found : 4 ]

*  dev-tex/serienbrief
*  games-engines/sarien
*  x11-themes/experience
*  x11-themes/gtk-engines-experience

:mrgreen: 8)
Back to top
View user's profile Send private message
bouriquo
Guru
Guru


Joined: 29 May 2004
Posts: 304
Location: Collonges (01)

PostPosted: Mon Jan 12, 2009 8:32 am    Post subject: Reply with quote

Hello Ghoti,

Je suis plus ou moins d'accord avec ce que tu dis :lol:, si il remonte des packages masqués, il faudrait qu'il les remonte tout le temps enfin moi je trouverai ça plus pertinent ^^. car la en fait il fait des exceptions, dans la logique du programmeur c'est plutôt se prendre la tête pour pas grand chose. Pourquoi faire simple quand on peut faire compliqué. :D

CELA DIT ^^ il suffit de le savoir et après ça ne surprend plus ...

Et pas mal pour le emerge rien ^^ .
Back to top
View user's profile Send private message
bouriquo
Guru
Guru


Joined: 29 May 2004
Posts: 304
Location: Collonges (01)

PostPosted: Mon Jan 12, 2009 11:32 am    Post subject: Reply with quote

Re ^^

J'ai voulu regardé pour mettre en place kde4, j'ai trouvé un nom d'ebuild particulier x11-libs/qt:4 quelqu'un pourrait-il me dire à quoi ca correspond ? Bon j'imagine bien que c'est pour la version 4 de qt, mais pourquoi si je fais un emerge --search x11-libs/qt:4 ca ne marche pas ?

D'avance merci
Back to top
View user's profile Send private message
Gaby
Apprentice
Apprentice


Joined: 03 Aug 2005
Posts: 251

PostPosted: Mon Jan 12, 2009 1:33 pm    Post subject: Reply with quote

Je vais peut être dire une connerie mais qt:4 ce ne serait pas simplement le slot de qt v4
Si c'est bien ça le paquet en question est x11-libs/qt mais ce paquet a plusieurs version (v3 et v4) possible en meme temps dans des slots séparés.

J'ai bon ? ....
Back to top
View user's profile Send private message
bouriquo
Guru
Guru


Joined: 29 May 2004
Posts: 304
Location: Collonges (01)

PostPosted: Thu Feb 12, 2009 9:04 am    Post subject: Reply with quote

Hello,

Je viens en remettre une couche :D, j'ai installé une funtoo 64 et je m'apprêtais à installer kde 4.2, je vais donc sur le tuto et récupère le package.unmask, mais à mon grand étonnement c'est écrit comme ça :

Code:
~kde-base/akonadi-4.2.0


Pourquoi c'est pas >= ? ça signifie quoi ce ~ ?

Autre question je suis obligé de prendre le fichier keywords aussi ? même si j'ai pris une funtoo 64 qui est par définition en unstable ?
Et pkoi dans ce fichier il y a écrit les packages comme ça :

Code:
kde-base/akonadi-4.2.0
sans le ~x86 ou ~amd64

Merci pour votre aide ...
Back to top
View user's profile Send private message
ghoti
Advocate
Advocate


Joined: 30 Dec 2002
Posts: 3581
Location: Belgium

PostPosted: Thu Feb 12, 2009 10:49 am    Post subject: Reply with quote

bouriquo wrote:
Pourquoi c'est pas >= ? ça signifie quoi ce ~ ?

le préfixe "~" indique d'accepter n'importe quelle révision de la version de base donnée (par exemple 4.2.0-r1 si elle existe)

Quote:
Autre question je suis obligé de prendre le fichier keywords aussi ? même si j'ai pris une funtoo 64 qui est par définition en unstable ?

A mon avis, non mais sous réserves, car je ne connais pas cette version ;)

Quote:
Et pkoi dans ce fichier il y a écrit les packages comme ça :

Code:
kde-base/akonadi-4.2.0
sans le ~x86 ou ~amd64

Dans ce fichier, s'il n'y a rien d'indiqué, ~ARCH est implicite ...

Tout cela est expliqué en long et en large dans "man 5 portage" et "man 5 ebuild" ;)
Back to top
View user's profile Send private message
bouriquo
Guru
Guru


Joined: 29 May 2004
Posts: 304
Location: Collonges (01)

PostPosted: Thu Feb 12, 2009 11:06 am    Post subject: Reply with quote

Rohhh je préféré parler à des personnes que de faire man 5 ^^

Non mais trêve de plaisanterie, j'ai regardé mais j'avais pas trouvé l'info ceci dit j'ai fait ça ce matin à 5 h donc je devais pas avoir les yeux en faces des trous :lol: .

Autre question alors, pourquoi si je mets :

Code:
>=kde-base/kde-4.2.0


Si je fais un emerge -pv kde, il ne me remonte jamais la dernière version toujours la 3.5.9 ? il me semblait qu'à partir du moment ou c'était demasqué il prenait la version la plus haute non ? si je fais avec les sets la ca marche mais bon c'est normale puisque c'est écrit en dure dans le set ^^.

Parcontre c'est bien ça le :4.2 après un atom correspond au slot ?

Dsl j'ai vraiment du mal avec la gestion de packages gentoo lol
Back to top
View user's profile Send private message
ghoti
Advocate
Advocate


Joined: 30 Dec 2002
Posts: 3581
Location: Belgium

PostPosted: Thu Feb 12, 2009 11:30 am    Post subject: Reply with quote

bouriquo wrote:
Autre question alors, pourquoi si je mets :

Code:
>=kde-base/kde-4.2.0


Si je fais un emerge -pv kde, il ne me remonte jamais la dernière version toujours la 3.5.9 ? il me semblait qu'à partir du moment ou c'était demasqué il prenait la version la plus haute non ?

Tout simplement parce qu'il n'existe pas d'ebuild kde-base/kde supérieur à 3.5.9 !
kde-base/kde-3.5.9 EST la dernière version ! :lol:

Quote:
Parcontre c'est bien ça le :4.2 après un atom correspond au slot ?

Oui ;)
Back to top
View user's profile Send private message
bouriquo
Guru
Guru


Joined: 29 May 2004
Posts: 304
Location: Collonges (01)

PostPosted: Thu Feb 12, 2009 11:33 am    Post subject: Reply with quote

euh y a pas d'ebuild de la 4.2.x ?? et le tuto d'install de kde-4.2 il utilise pas des ebuilds ?

Merci pour les autres infos ...

EDIT :

Autant pour moi je crois que j'ai confondu avec la notion de meta package :s et en effet il n'y en a pas depuis la 4.x donc forcement
dsl pour ces questions débiles :lol:

Parcontre comment je peux faire pour builder kde 4.2.61 ?
Back to top
View user's profile Send private message
ppg
Apprentice
Apprentice


Joined: 05 Oct 2008
Posts: 178
Location: Toulouse

PostPosted: Thu Feb 12, 2009 11:48 am    Post subject: Reply with quote

bouriquo wrote:

Autant pour moi je crois que j'ai confondu avec la notion de meta package :s et en effet il n'y en a pas depuis la 4.x


Code:
$  eix kde-meta
[I] kde-base/kde-meta
     Available versions: 
   (3.5)   3.5.9 ~3.5.10
   (4.1)   ~4.1.4
   (4.2)   ~4.2.0
   {accessibility mysql nls}
     Installed versions:  3.5.9(3.5)(19:11:42 07.02.2009)(nls -accessibility)
     Homepage:            http://www.kde.org/
     Description:         KDE - merge this to pull in all non-developer, split kde-base/* packages


Il y a toujours les meta pour kde 4.x
Back to top
View user's profile Send private message
ghoti
Advocate
Advocate


Joined: 30 Dec 2002
Posts: 3581
Location: Belgium

PostPosted: Thu Feb 12, 2009 11:50 am    Post subject: Reply with quote

ppg wrote:
Il y a toujours les meta pour kde 4.x

Il voulait dire qu'il n'y avait plus de version monolithique depuis la 3.5.9 ;)
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index French All times are GMT
Goto page Previous  1, 2, 3  Next
Page 2 of 3

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum